---
layout: post
title: "Shared on August 30, 2018 16:01...\n"
date: August 30, 2018 16:01
category: "General discussion"
author: "Arthur Wolf"
---
[https://carlchenet.com/foss-passive-consumerism-kills-our-community/](https://carlchenet.com/foss-passive-consumerism-kills-our-community/)





**"Arthur Wolf"**

---
---
**Ray Kholodovsky (Cohesion3D)** *August 30, 2018 18:06*

Sounds very familiar. 


---
**Wolfmanjm** *August 30, 2018 19:50*

ha ha that is rich!


---
*Imported from [Google+](https://plus.google.com/+ArthurWolf/posts/j6bAwpWMwg1) &mdash; content and formatting may not be reliable*
